lang.hotpot_exam_verify.back_button = Back
lang.hotpot_exam_verify.back_button_title = Go back

lang.hotpot_exam_verify.title = Assignments: Take the Exam 
lang.hotpot_exam_verify.show_button = Show me the exam. I'm ready! 
lang.hotpot_exam_verify.show_button_help = View the exam - you can only do this once!.  
lang.hotpot_exam_verify.javascript_view_warning = Click OK to begin the exam. Remember, you can only view the exam ONCE!  
lang.hotpot_exam_verify.cancel_button = Cancel. I don't want to do this now. 
lang.hotpot_exam_verify.cancel_button_help = Exit without viewing the exam. 
lang.hotpot_exam_verify.can_only_view_once = You are only allowed to view the exam ONCE. <br />Are you absolutely sure you want to take this test NOW? 
lang.hotpot_exam_verify.teacher_notes = As the teacher, you can view the exam as many times as you like. Teacher results are NOT recorded, but they are shown to you immediately after you take the exam. Note that students who have already viewed the exam will be shown a page indicating the time they viewed it, instead of the above form. 
lang.hotpot_exam_verify.already_viewed = You are only allowed to view the exam ONCE. <br />You have already viewed this exam on:<br />

lang.hotpot_exam_verify.notify_your_teacher = If you did NOT take the exam, contact your teacher as soon as possible. 
